Postscript Printer Description (PPD) for CUPS-based systems

File Name:  PPD-Files-LMACA.tar.Z
Released  09/07/2012
Version:  1.1
File Size  1.57 MB

Download Estimate

Dialup
00:03:49
DSL
00:00:12
Cable
00:00:02
LAN
00:00:01

Release Notes

The Linux driver contains PPD Package which a CUPS application can be used to create a Globalize and Localized PPD, while Foomatic XML is derived from each PPD and all languages of the Localized PPDs.This postscript support file provides access to advanced printing features available on your Lexmark printer.
Installation Information
IMPORTANT: Follow these steps only if your driver is listed on the Linux Compatibility Page. You can also check the Home or Small Office/Home Office compatibility list for more information.
  1. Open up your favorite terminal (xterm, konsole, gnome-terminal, etc)
  2. Extract the zip file
  3. Use the following command to install the driver
    # tar PPD-Files-LM(XXX)tar.Z
  4. Follow the on-screen instructions


Link:
Please enter the email address you would like to send a copy of this page to.